@charset "UTF-8";
/* 東京マルイ - top.css
	COPYRIGHT(C) TOKYO MARUI Co., Ltd. All rights reserved.

	[Top]
		0, Slider
		1, Important
    2, Pickup
    3, Product
    4, Mnav
    5, Update

*/

/* Slider
----------------------------------------------------*/
.top-Slider {
  width: 100%;
  overflow: hidden;
}
.top-Slider_List img {
  height: 504px;
  object-fit: cover;
}
.top-Slider_List img:hover {
  opacity: 0.8;
}
.top-Slider_Menu {
  display: flex;
  background-color: #fff;
}
.top-Slider_Menu li {
  position: relative;
  width: calc(100% / 5);
}
.top-Slider_Menu li:not(:first-of-type)::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 30px;
  background-color: #C8C8C8;
  top: calc(50% - 15px);
  left: 0;
}
.top-Slider_Menu li:hover {
  background-color: #F5F5F5;
}
.top-Slider_Menu a,
.top-Slider_Menu a:visited{
  display: flex;
  align-items: center;
  padding: 24px 24px 24px 52px;
  background-image: url('/common/images/ic_arrow_01.svg');
  background-repeat: no-repeat;
  background-position: top 25px left 18px;
  color: #464646;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
}
.top-Slider_Menu a:hover {
  background-image: url('/common/images/ic_arrow_15.svg');
  color: #000000;
}
.top-Slider_Menu a.active,
.top-Slider_Menu a.active:hover {
  background-image: url('/common/images/ic_arrow_01.svg');
  color: #0046A4;
}
.prev-arrow_top,
.next-arrow_top {
  position: absolute;
  display: inline-block;
  background-color: #0046A4;
  width: 40px;
  height: 104px;
  top: 33%;
  z-index: 10;
  border: 0px;
  cursor: pointer;
}
.prev-arrow_top {
  border-radius: 0px 8px 8px 0px;
}
.next-arrow_top {
  right: 0;
  border-radius: 8px 0px 0px 8px;
}
.prev-arrow_top::before {
  content: '';
  position: absolute;
  border-bottom: solid 3px #FFF;
  border-left: solid 3px #FFF;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 46%;
  right: 12px;
  width: 10px;
  height: 10px;
}
.next-arrow_top::before {
  content: '';
  position: absolute;
  border-top: solid 3px #FFF;
  border-right: solid 3px #FFF;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 46%;
  left: 12px;
  width: 10px;
  height: 10px;
}
@media screen and (max-width: 768px) {
  .top-Slider_List img {
    height: 163px;
    object-fit: cover;
  }
  .top-Slider_Menu {
    display: none;
  }
  .prev-arrow_top,
  .next-arrow_top {
    width: 28px;
    height: 74px;
    top: 20%;
    z-index: 10;
  }
  .prev-arrow_top::before {
    top: 43%;
    right: 5px;
  }
  .next-arrow_top::before {
    top: 43%;
    left: 7px;
  }
  .slide-dots {
    text-align: center;
  }
  .slide-dots li {
    display: inline-block;
    margin: 16px 12px;
    font-size: 1px;
    line-height: 1;
  }
  .slide-dots button {
    position: relative;
    text-indent: -9999px;
    border: none;
    background-color: #FFF;
    padding: 4px;
    font-size: 1px;
    line-height: 1;
  }
  .slide-dots button::before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: #C8C8C8;
    border-radius: 4px;
    text-indent: 0px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .slick-active button::before {
    background-color: #0046A4;
  }
}

/* Important
----------------------------------------------------*/
.top-Important {
  padding: 24px 0;
  background-color: #F5F5F5;
}
.top-Important_Text {
  display: inline-block;
  padding-left: 24px;
  background-image: url('/common/images/ic_arrow_02.svg');
  background-repeat: no-repeat;
  background-position: top 5px left;
  color: #DC0000;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  .top-Important {
    padding: 16px 0;
  }
  .top-Important_Text {
    padding-left: 20px;
    background-position: top 1px left;
    background-size: 12px 12px;
    font-size: 10px;
  }
}


/* Pickup
----------------------------------------------------*/
.top-Pickup {
  margin-top: 48px;
}
.top-Pickup_Heading {
  color: #000;
  font-size: 32px;
}
.top-Pickup_Slider {
  display: flex;
  justify-content: space-between;
}
.top-Pickup_Slider img {
  transition: all 0.15s;
}
.top-Pickup_SliderItem a:hover img {
  opacity: 0.8;
}
.top-Pickup_SliderItem {
  width: calc((100% - 48px) / 3);
  padding-top: 24px;
  padding-right: 20px;
  position: relative;
}
.top-Pickup_SliderItem:nth-of-type(3n) {
  padding-right: 0;
}
.top-Pickup_SliderItem:nth-of-type(4n) {
  padding-left: 20px;
}
.top-Pickup_SliderItem a {
  display: block;
  position: relative;
  outline: none;
}
.top-Pickup_SliderItem-New {
  position: absolute;
  padding: 2px 4px;
  background-color: #DC0100;
  color: #fff;
  font-size: 16px;
  top: 0;
  left: 0;
}
.top-Pickup_SliderItem p {
  margin-top: 8px;
  color: #464646;
  font-size: 16px;
  font-weight: 700;
  max-width: 356px;
}
.top-Pickup_Movie {
  display: flex;
  margin-top: 32px;
}
.top-Pickup_MovieBlock {
  width: 100%;
  background-color: #F0F0F0;
}
.top-Pickup_Movie .Left {
  width: 51%;
}
.top-Pickup_Movie .Right {
  width: 49%;
}
.top-Pickup_MovieIcon {
  display: block;
  margin: 48px auto 0;
}
.top-Pickup_MovieTitle {
  margin: 24px 0 60px;
  font-size: 16px;
  text-align: center;
}
.top-Pickup_MovieBtn[target="_blank"] {
  max-width: 380px;
  width: 100%;
  height: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 48px;
  background-color: #0046A4;
  background-image: url('/common/images/ic_blank_01.svg');
  background-repeat: no-repeat;
  background-position: right 31px center;
  color: #fff;
  font-size: 18px;
  border-radius: 4px;
  transition: all 0.15s;
}
.top-Pickup_MovieBtn[target="_blank"]:hover {
  background-color: #fff;
  box-shadow: inset 0 0 0 2px #0046A4;
  color: #0046A4;
  background-image: url('/common/images/ic_blank_02.svg');
  text-decoration: none;
}
.top-Pickup_MovieIframe {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 55%;
}
.top-Pickup_MovieIframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-Pickup_Bnr {
  display: flex;
  justify-content: space-between;
}
.top-Pickup_BnrItem {
  width: calc((100% - 24px) / 2);
  margin-top: 32px;
}
.top-Pickup_BnrItem span {
  display: block;
  margin-top: 8px;
  color: #464646;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}
.top-Pickup_BnrItem img {
  transition: all 0.15s;
}
.top-Pickup_BnrItem img:hover {
  opacity: 0.8;
}
.top-Pickup_Slider .slick-track {
  padding-left: calc((100% - 1116px) / 2) !important;
}
.top-Pickup_Slider .slick-slide {
  width: auto !important;
}
.top-Pickup_Slider .slick-arrow {
  position: absolute;
  top: -30px;
  bottom: 0;
  margin: auto;
}
.prev-arrow_pickup,
.next-arrow_pickup {
  border-radius: 4px;
  opacity: 0.75;
  background-color: #0046A4;
  width: 24px;
  height: 78px;
  z-index: 99;
  border: none;
  cursor: pointer;
}
.prev-arrow_pickup {
  left: calc((100vw - 1116px) / 2 - 11px);
}
.next-arrow_pickup {
  right: calc((100vw - 1116px) / 2 - 4px);
}
.prev-arrow_pickup:hover,
.next-arrow_pickup:hover {
  opacity: 1;
}
.prev-arrow_pickup::before {
  content: '';
  position: absolute;
  border-bottom: solid 3px #FFF;
  border-left: solid 3px #FFF;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 43%;
  right: 3px;
  width: 10px;
  height: 10px;
}
.next-arrow_pickup::before {
  content: '';
  position: absolute;
  border-top: solid 3px #FFF;
  border-right: solid 3px #FFF;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 43%;
  left: 3px;
  width: 10px;
  height: 10px;
}
@media screen and (max-width: 1116px) {
  .top-Pickup_Slider .slick-slide {
    width: calc(100% / 6) !important;
  }
  .prev-arrow_pickup {
    left: 2%
  }
  .next-arrow_pickup {
    right: 2%
  }
}
@media screen and (max-width: 768px) {
  .top-Pickup {
    margin-top: 16px;
  }
  .top-Pickup_Heading {
    font-size: 18px;
  }
  .top-Pickup_Slider {
    display: flex;
    justify-content: space-between;
    margin-left: 16px;
  }
  .top-Pickup_SliderItem {
    width: calc((100% - 11px) / 2);
    padding-top: 16px;
    padding-right: 20px;
  }
  .top-Pickup_SliderItem p {
    padding-top: 4px;
    font-size: 12px;
  }
  .top-Pickup_Slider .slick-track {
    padding-left: 9px !important;
  }
  .top-Pickup_Slider .slick-list {
    padding-right: 50px !important;
    padding-left: 0 !important;
  }
  .top-Pickup_Slider .slick-slide {
    width: calc(100% / 12) !important;
  }
  .top-Pickup_Slider img {
    width: 100%;
  }
  .top-Pickup_Movie {
    flex-wrap: wrap;
    margin-top: 16px;
  }
  .top-Pickup_MovieBlock {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .top-Pickup_Movie .Left{
    width: 100%;
    order: 2;
  }
  .top-Pickup_Movie .Right {
    width: 100%;
    order: 1;
  }
  .top-Pickup_MovieBox {
    display: flex;
    align-items: center;
    padding: 26px 16px 13px;
  }
  .top-Pickup_MovieInner {
    display: flex;
  }
  .top-Pickup_MovieIcon {
    margin: 0;
    width: 36px;
  }
  .top-Pickup_MovieTitle {
    margin: 20px 8px 15px 5px;
    font-size: 14px;
    font-weight: 700;
  }
  .top-Pickup_MovieBtn[target="_blank"] {
    width: calc(100% - 32px);
    height: 42px;
    justify-content: center;
    margin: 0 auto 24px;
    background-position: top 13px right 27px;
    font-size: 14px;
    font-weight: 700;
  }
  .top-Pickup_Bnr {
    display: block;
    margin-top: 16px;
  }
  .top-Pickup_BnrItem {
    display: block;
    width: 100%;
    margin-top: 8px;
  }
  .top-Pickup_BnrItem span {
    margin-top: 4px;
    font-size: 12px;
  }
  .top-Pickup_SliderItem:nth-of-type(3n) {
    padding-right: 20px;
  }
  .top-Pickup_SliderItem:nth-of-type(4n) {
    padding-left: 0;
  }
}


/* Product
----------------------------------------------------*/
.top-Product {
  margin-top: 56px;
  padding: 24px 0 60px;
  background-color: #464646;
}
.top-Product_Heading {
  color: #fff;
  font-size: 32px;
}
.top-Product_Grid {
  display: grid;
  grid-template-rows: 48px 25px 180px 1fr;
  grid-template-columns: 1fr 546px;
  margin-top: 24px;
}
.top-Product_Grid form {
  width: 100%;
}
.top-Product_GridItem-1 {
  grid-row: 1 / 4;
  grid-column: 1 / 2;
  margin-right: 24px;
}
.top-Product_GridItem-1 a {
  display: block;
  position: relative;
}
.top-Product_GridItem-1 h2 {
  position: absolute;
  color: #000;
  font-size: 32px;
  top: 24px;
  left: 24px;
  z-index: 1;
}
.top-Product_GridItem-1 img {
  transition: all 0.15s;
}
.top-Product_GridItem-1 img:hover {
  opacity: 0.8;
}
.top-Product_GridItem-2 {
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 4px;
  background-color: #fff;
  border: 1px solid #C8C8C8;
  border-radius: 4px;
}
.top-Product_GridItem-2:focus-within {
  border: 2px solid #0046A4;
}
.top-Product_GridItem-2 input {
  flex: 1;
  height: 28px;
  margin: 0 20px;
  border: 0;
  font-size: 18px;
}
.top-Product_GridItem-2 input[type="text"]:focus{
  outline:none;
}
.top-Product_GridItem-2 button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 102px;
  height: 40px;
  background-color: #0046A4;
  border: 0;
  color: #fff;
  font-size: 18px;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.15s;
}
.top-Product_GridItem-2 button:hover {
  box-shadow: inset 0 0 0 2px #0046A4;
  color: #0046A4;
  background-color: #fff;
}
.top-Product_GridItem-3 {
  grid-row: 2 / 3;
  grid-column: 2 / 3;
}
.top-Product_GridItem-3 a {
  display: inline-block;
  margin-top: 4px;
  padding-left: 26px;
  background-image: url('/common/images/ic_arrow_03.svg');
  background-repeat: no-repeat;
  background-position: left center;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  transition: all 0.15s;
}
.top-Product_GridItem-3 a:hover {
  background-image: url('/common/images/ic_arrow_16.svg');
}
.top-Product_GridItem-3 a {
  color: #fff;
}
.top-Product_GridItem-4 {
  grid-row: 3 / 4;
  grid-column: 2 / 3;
  display: flex;
}
.top-Product_GridItem-4 li {
  margin: 19px 0 0 24px;
  width: calc((100% - 24px) / 2);
  height: 161px;
  overflow: hidden;
}
.top-Product_GridItem-4 li:first-of-type {
  margin-left: 0;
}
.top-Product_GridItem-4 a {
  display: block;
  height: 100%;
  background-color: #fff;
  border-radius: 8px;
  transition: all 0.15s;
}
.top-Product_GridItem-4 a:hover {
  box-shadow: inset 0 0 0 2px #0046A4;
  text-decoration: none;
}
.top-Product_GridItem-4 img {
  display: block;
  margin: 0 auto;
  padding-top: 4px;
}
.top-Product_GridItem-4 h3 {
  display: block;
  margin-top: 11px;
  color: #464646;
  font-size: 18px;
  text-align: center;
  transition: all 0.15s;
}
.top-Product_GridItem-4 a:hover h3 {
  color: #0046A4;
}
.top-Product_GridItem-5 {
  grid-row: 4 / 5;
  grid-column: 1 / 3;
  display: flex;
  justify-content: space-between;
}
.top-Product_GridItem-5 li {
  width: calc((100% - 48px) / 3);
  margin-top: 24px;
}
.top-Product_GridItem-5 a {
  display: block;
  background-color: #F5F5F5;
  color: #464646;
  font-size: 16px;
  text-align: center;
  transition: all 0.15s;
}
.top-Product_GridItem-5 a:hover {
  background-color: #F0F0F0;
  color: #000;
}
.top-Product_GridItem-5 img {
  transition: all 0.15s;
}
.top-Product_GridItem-5 a:hover img {
  opacity: 0.8;
}
.top-Product_GridItem-5 h3 {
  display: block;
  padding: 8px 24px;
}

@media screen and (max-width: 768px) {
  .top-Product {
    margin-top: 40px;
    padding: 18px 0 32px;
  }
  .top-Product_Heading {
    font-size: 18px;
  }
  .top-Product_Grid {
    display: flex;
    flex-wrap: wrap;
    margin-top: 16px;
  }
  .top-Product_GridItem-1 {
    order: 2;
    margin-top: 16px;
    margin-right: 0;
  }
  .top-Product_GridItem-1 h2 {
    font-size: 18px;
    top: 16px;
    left: 16px;
    z-index: 1;
  }
  .top-Product_GridItem-2 {
    order: 0;
    width: 100%;
    height: 36px;
    padding: 0;
  }
  .top-Product_GridItem-2 input {
    height: 100%;
    margin: 0 8px;
    font-size: 12px;
  }
  .top-Product_GridItem-2 button {
    width: 32px;
    height: 32px;
    background-image: url('/common/images/ic_search_01.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    font-size: 0;
  }
  .top-Product_GridItem-3 {
    order: 1;
  }
  .top-Product_GridItem-3 p {
    margin-top: 8px;
    padding-left: 20px;
    background-position: left top 2px;
    background-size: 16px auto;
    font-size: 12px;
  }
  .top-Product_GridItem-4 {
    order: 3;
    display: flex;
    width: 100%;
  }
  .top-Product_GridItem-4 li {
    margin: 8px 0 0 9px;
    width: calc((100% - 9px) / 2);
    height: 101px;
  }
  .top-Product_GridItem-4 img {
    width: auto;
    height: 63px;
    padding-top: 8px;
  }
  .top-Product_GridItem-4 h3 {
    margin-top: 8px;
    font-size: 12px;
  }
  .top-Product_GridItem-5 {
    order: 4;
    display: block;
    margin: auto;
  }
  .top-Product_GridItem-5 li {
    width: 100%;
    margin-top: 8px;
  }
  .top-Product_GridItem-5 li:first-of-type {
    margin-top: 8px;
  }
  .top-Product_GridItem-5 h3 {
    display: block;
    padding: 8px 24px;
  }
}


/* Mnav
----------------------------------------------------*/
.top-Mnav_List {
  display: flex;
  justify-content: space-between;
  padding: 56px 0;
}
.top-Mnav_List li {
  width: calc((100% - 72px) / 4);
}
.top-Mnav_List a {
  display: block;
}
.top-Mnav_List img {
  display: block;
  margin: 0 auto;
}
.top-Mnav_List span {
  display: block;
  margin-top: 18px;
  color: #464646;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .top-Mnav_List {
    flex-wrap: wrap;
    padding: 24px 0 26px;
  }
  .top-Mnav_List li {
    width: calc((100% - 9px) / 2);
  }
  .top-Mnav_List a {
    padding: 8px 0;
  }
  .top-Mnav_List img {
    width: auto;
    height: 62px;
  }
  .top-Mnav_List span {
    margin-top: 0;
    font-size: 12px;
  }
}


/* Update
----------------------------------------------------*/
.top-Update_Heading {
  display: flex;
  align-items: center;
  color: #000;
}
.top-Update_Heading div {
  display: flex;
}
.top-Update_Heading h2 {
  font-size: 32px;
}
.top-Update_HeadingLink {
  display: block;
  margin-left: 24px;
  padding: 1px 0 0 24px;
  background-repeat: no-repeat;
  background-position: left center;
  color: #464646;
  font-size: 16px;
}
.top-Update_HeadingLink-list {
  background-image: url('/common/images/ic_arrow_01.svg');
  transition: all 0.15s;
}
.top-Update_HeadingLink-important {
  background-image: url('/common/images/ic_arrow_05.svg');
  transition: all 0.15s;
}
.top-Update_HeadingLink-list:hover,
.top-Update_HeadingLink-important:hover {
  background-image: url('/common/images/ic_arrow_10.svg');
  color: #000;
}
.top-Update_Cols {
  display: flex;
  height: 353px;
  margin-top: 24px;
}

@media screen and (max-width: 768px) {
  .top-Update_Heading{
    justify-content: space-between;
  }
  .top-Update_Heading h2 {
    font-size: 18px;
  }
  .top-Update_Heading div {
    display: flex;
  }
  .top-Update_HeadingLink {
    background-position: left top;
    background-size: 16px auto;
    margin-left: 0;
    font-size: 12px;
  }
  .top-Update_HeadingLink:last-child {
    margin-left: 16px;
  }
  .top-Update_Cols {
    display: block;
    height: auto;
    margin-top: 16px;
  }
  .sw-Update_Twitter span {
    order: 1;
    width: 100%;
    margin-top: 16px;
  }
}
